## org.cybergarage.upnp.control
Class Control

    java.lang.Object
      org.cybergarage.upnp.control.Control

    public class Control

extends Object

Field Summary
`static String` `NS`
`static String` `QUERY_SOAPACTION`
`static String` `QUERY_STATE_VARIABLE`
`static String` `QUERY_STATE_VARIABLE_RESPONSE`
`static String` `RETURN`
`static String` `VAR_NAME`
`static String` `XMLNS`

Constructor Summary
`Control()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NS

    public static final String NS

See Also:
  Constant Field Values

### QUERY_SOAPACTION

    public static final String QUERY_SOAPACTION

See Also:
  Constant Field Values

### XMLNS

    public static final String XMLNS

See Also:
  Constant Field Values

### QUERY_STATE_VARIABLE

    public static final String QUERY_STATE_VARIABLE

See Also:
  Constant Field Values

### QUERY_STATE_VARIABLE_RESPONSE

    public static final String QUERY_STATE_VARIABLE_RESPONSE

See Also:
  Constant Field Values

### VAR_NAME

    public static final String VAR_NAME

See Also:
  Constant Field Values

### RETURN

    public static final String RETURN

See Also:
  Constant Field Values

Constructor Detail

### Control

    public Control()